View Issue Details

IDProjectCategoryView StatusLast Update
0000799SymmetricDSBugpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.3 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000799: Tutorial initial load select needs single quotes around external id variable
DescriptionCauses tutorial not to work on PostgreSQL, among others likely.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master dded8efb

2012-08-31 16:39:51

eegeek

Details Diff
0000799: Tutorial initial load select needs single quotes around external id variable
0000799
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File

Issue History

Date Modified Username Field Change
2012-08-31 16:38 mhanes New Issue
2012-08-31 16:38 mhanes Status new => assigned
2012-08-31 16:38 mhanes Assigned To => mhanes
2012-08-31 16:47 mhanes Status assigned => resolved
2012-08-31 16:47 mhanes Fixed in Version => 3.1.4
2012-08-31 16:47 mhanes Resolution open => fixed
2012-08-31 16:47 mhanes Assigned To mhanes => chenson
2012-09-07 19:53 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6238
2015-07-30 21:49 Changeset attached => SymmetricDS master dded8efb